<div class="modal fade" id="ModalAssujettiPrevisionCredit" role="dialog" data-backdrop="static" data-keyboard="false">

    <style>
        @media (max-width: 768px) {
            #divModalTableResultSearchAssujetiPC{
                overflow: auto;
            } 
            #spanSearch{display: none}
        }
    </style>

    <div class="modal-dialog modal-dialog-centered modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">Rechercher et s&eacute;lectionner un assujetti
                </h5>
            </div>
            <div class="modal-body" id="divAssujettiPC">
                <form class="form-inline" role="form">
                    Filtrer par 
                    <select  class="form-control" id="cmbSearchTypePC">
                        <option value ="0">Assujetti</option>
                        <option value ="1">Nif</option>
                    </select>
                    <div class="input-group" >
                        <input type="text" class="form-control" style="width: 100%" id="inputValueResearchAssujettiPC" 
                               placeholder="Nom de l'assujetti">
                        <div class="input-group-btn">
                            <button class="btn btn-primary" id="btnLauchSearchAssujettiPC">
                                <i class="fa fa-search"></i> 
                                <span id="spanSearch">Rechercher</span>
                            </button>
                        </div>
                    </div>
                </form>

                <div id="divModalTableResultSearchAssujetiPC">
                    <table width="100%" class="table table-bordered table-hover" id="tableResultSearchAssujetiPC"></table>
                </div>

            </div>
            <div class="modal-footer">
                <button class="btn btn-primary" 
                        id="btnSelectAssujetiPC"
                        style="display: none">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    S&eacute;lectionner</button>
                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>